<table class="table movietable">
    <tr>
        <td><h3>Details for {{successstory.Title}}</h3></td>
        <td></td>
    </tr>
    <tr>
        <td>Title</td>
        <td>{{successstory.Title}}</td>
    </tr>
     <tr>
        <td>Source</td>
        <td>{{successstory.Source}}</td>
    </tr>
    <tr>
        <td>Description</td>
        <td>{{successstory.Description}}</td>
    </tr>
</table>
<div>
    <a class="btn btn-primary" ui-sref="editSuccessstory({id:successstory._id})">Edit</a>
</div>